Subject: imake won't work without /lib/cpp -> a simple shell script
From: [email-masked] (中田 登志之)

20 Oct 1997 02:07:28 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-2022-jp
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Hello: Thank you very much for the wonderful job that you are doing. 
It is making my life much easier. 

Here is my two cent's worth. ( I am sure this issue must have come up
before,
but I could not find any entries in FAQ's or mailing-list archives)

1) I tried to compile X11 libraries using xmkmf and imake.(Using Segey's
patch).
2)Imake complains with "cannot execute /lib/cpp"
3) I made a shellscript named /lib/cpp with the following
#!/bin/sh
gcc -E $*
4)I have been able to compile X11 client programs just typing xmkmf and
make.

Best Regards
Toshiyuki Nakata
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".